Subject: Re: Trainer Candidate - Shivangi Garg
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 12 May 2021 03:22:33 -0700 (MST)

No response 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On May 11, 2021, at 6:34 PM, Deeksha Dadu <[email-masked]> wrote: 

Check her spoken and see if she is happy to accept the job of senior customer support 

From: Shivangi Garg < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 3 May 2021 at 5:15 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Shivangi Garg 

	

	
	
			Tech Support Test 
		
	Name 	Shivangi Garg 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(+91) 9560156066 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Saket 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Amazon Pvt Ltd 	Csutomer Service Associate 	15 days notice period 	25000 
Previous Employer 1 	NIIT Pvt Ltd 	Quality Controller 	1st Dec 2020 	20000 
Previous Employer 2 	Ministry of Road Transport and Highways 	Database Administrator 	1st Dec 2019 	28000 
	If Selected, how much time do you need to join? 	15 days 
	Please briefly describe your work experience specifically in training? 	I have worked as a trainer for Ignited mindz which is a company or a small organization that focuses on the learning of science practically. So basically we conduct the seminary and classes and provide children with the live training and experiments that they always study theoretically in their science classes. Our main aim was basically to make science learning a fun. 

Also I worked as a trainer for the new joinees or NHO in NIIT pvt LTD and trained them for the projetes and specifications they need to work on. Provided them with mocks and testes to check for the understanding and make a report of it to present it in front of the manager. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	I take every new task as an opportunity to learn something new as I believe in the culture of "always a Day 1 in an organization". But the most difficult situation that I came through while giving training was that I was as young as the NHT and they don't take my things seriously, rather they treat me like a friend and chill with me. 

I took this as an advantage and make them learn things in a friendly manner only. I try using the phrases that we use among our friends which make them more comfortable with me and also it makes the training more fun, easy to understand and communicable. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Great customer service is basically going beyond the expectation or imagination of the customer and going an extra mile to get that "WOW" factor from the customer. 

While good customer service is basically which customer has expected that he/ she will get that particular response only from the representative and they get that particular reply from the agent and their is no extra hard work to get that wow element. 

Good customer service leads to secured customer base whereas the great service leads to customers trust and loyalty. 
	What according to you makes you a good candidate for this position? 	I have good communication skills, shows empathy, ability to handle the customer situation with my positive attitude, self control, responsible, patience, attentive, active listener, good time management skill, always want to learn new and treat every day as a day 1, always willing to improve. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4